;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=Rimozione dello Strumento di riattivazione RISO
STR00=La rimozione dello Strumento di riattivazione RISO si avvierà.\nProcedere comunque?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Rimozione dello Strumento di riattivazione RISO
MESSAGE_00=Informazioni di rimozione non trovate. Rimozione annullata.
MESSAGE_01=L'attuale utente non è quello che ha eseguito l'installazione. Rimozione annullata.
MESSAGE_02=Si è verificato un errore di sistema. Rimozione annullata.
MESSAGE_03=Cancellazione del registro non riuscita. Rimozione annullata.
MESSAGE_04=Chiudere tutti i programmi prima di avviare la rimozione\nRimozione annullata.
MESSAGE_05=_SETUP.DLL non trovato. Rimozione annullata.
MESSAGE_06=Per installare un programma applicativo è necessario accedere al sistema in qualità di membro del gruppo di amministratori.
MESSAGE_12=Un altro utente già sta rimuovendo lo Strumento di riattivazione RISO. \nRimozione annullata.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=Rimozione dello Strumento di riattivazione RISO

[BUTTON]
CANCEL=Annulla
BTN_BACK=< &Indietro
BTN_NEXT=&Avanti >
BTN_FINISH=&Fine
BTN_RADIO1=&Sì
BTN_RADIO2=&No
BTN_FINISH_9x=R&iavvia

[LABEL]
UNINST_TITLE=Rimozione dello Strumento di riattivazione RISO
UNINST_MESSAGE=Rimozione delle funzioni del programma selezionate
UNINST_SENTENCE1=Questa procedura guidata sta rimuovendo lo Strumento di riattivazione RISO. Prego attendere un istante.
UNINST_SENTENCE2=Stato:
FINISH_SENTENCE1=Strumento di riattivazione RISO rimosso
FINISH_SENTENCE2=Per completare la rimozione dello Strumento di riattivazione RISO riavviare il computer.
FINISH_SENTENCE2_9x=Lo Strumento di riattivazione RISO è stato rimosso dal computer.
FINISH_SENTENCE3=Prima di riavviare si raccomanda di chiudere tutti i programmi attualmente aperti.
STATE_STEP1=Aggiornamento delle impostazioni di sistema in corso.
STATE_STEP2=%s cancellato.
